prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 DataVisualization
Description: Qt DataVisualization module
Version: 5.15.19
Libs: -L${libdir} -lQt5DataVisualization 
Cflags: -DQT_DATAVISUALIZATION_LIB -I${includedir}/QtDataVisualization -I${includedir}
Requires: Qt5Core Qt5Gui

